extends layout
include mixins/noticias

block head
    +head({
        title: 'Seja bem vindo',
        description: 'Agregador de notícias de concursos. Indexando notícias dos melhores sites de notícia de concurso.',
        keywords: ['concurso', 'concurso público', 'notícias', 'noticias de concurso', 'agregador'],
        url: url
    })
block content
    div.container
        div.row
            section.ultimas_noticias.columns.nine
                h2
                    if (estadoSelecionado)
                        a(href="/regiao/" + regiaoSelecionada)
                            span.titulo_regiao=regiaoSelecionada.toLowerCase()
                        span.titulo_estado=" / " + estadoSelecionado.toUpperCase()
                    else
                        span.titulo_regiao=regiaoSelecionada.toLowerCase()
                hr

                section.ultimas_noticias.columns.four
                    h3 +Vistos
                    hr
                    +listarDestaques(destaques, true, !!estadoSelecionado)
                    br
                section.ultimas_noticias.columns.eight
                    h3 Ultimas Notícias
                    hr
                    +listarNoticias(noticias, true, !!estadoSelecionado)
                    #maisUtimasNoticias
                    br
                    button.button.button-primary.columns.twelve(onclick="carregarNoticias(this, '#maisUtimasNoticias', '"+listQuery+"')") Mais Notícias
                    br
                    br
            aside.three.columns.sidebar
                +sidebar()

block scripts
    script.
        var page = 2
        var url = '/partialListaNoticias'
